@font-face {
    font-family: "iconfont";
    /* Project id 2614935 */
    src: url('../font/icn/iconfont.woff2?t=1624095924058') format('woff2'), url('../font/icn/iconfont.woff?t=1624095924058') format('woff'), url('../font/icn/iconfont.ttf?t=1624095924058') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-customer-service:before {
    content: "\e798";
}

.icon-pinzhi:before {
    content: "\e608";
}

.icon-jiagongjidi:before {
    content: "\e627";
}

.icon-yanfa:before {
    content: "\e6f8";
}

.icon-dianhua:before {
    content: "\e61b";
}

.icon-daohang-copy:before {
    content: "\e65d";
}

.icon-guanbi:before {
    content: "\e625";
}

.icon-jia:before {
    content: "\e624";
}

.icon-plus-minus:before {
    content: "\e728";
}

.icon-skype:before {
    content: "\e841";
}

.icon-facebook:before {
    content: "\e6e5";
}

.icon-linkedin:before {
    content: "\e6bf";
}

.icon-14:before {
    content: "\e631";
}

.icon-xiangyou:before {
    content: "\e600";
}

.icon-jiqishebei:before {
    content: "\e61c";
}

.icon-jichuangjiagongzhongxin:before {
    content: "\e649";
}

.icon-25gongyegongcheng_jiagong-26:before {
    content: "\e66a";
}

.icon-jixieshebei:before {
    content: "\e6e2";
}

.icon-zhusuji01:before {
    content: "\e626";
}

.icon-zuo:before {
    content: "\e64b";
}

.icon-jiguangqiegeji:before {
    content: "\e60e";
}

.icon-jiantou:before {
    content: "\e60f";
}

.icon-xitongzhuangpei:before {
    content: "\e63d";
}

.icon-shebei:before {
    content: "\e74b";
}

.icon-ziyuan14:before {
    content: "\e606";
}

.icon-zuo-copy:before {
    content: "\e74c";
}

.icon-jiantou-copy:before {
    content: "\e74d";
}

.icon-service-phone:before {
    content: "\e614";
}

.icon-youxiang:before {
    content: "\e672";
}